@font-face {
    font-family: 'Nissan Brand';
    src: local('Nissan Brand Light'), local('NissanBrand-Light'), url('../fonts/subset-NissanBrand-Light.woff2') format('woff2'), url('../fonts/subset-NissanBrand-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Nissan Brand';
    src: local('Nissan Brand'), local('NissanBrand-Regular'), url('../fonts/subset-NissanBrand-Regular.woff2') format('woff2'), url('../fonts/subset-NissanBrand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
* {
    font-family: 'Nissan Brand', sans-serif;
    --bs-primary-active: #C3002F !important;
}
.text-justify {
    text-align: justify;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-orange {
    color: #FF996C !important;
}
.text-blue {
    color: #000 !important;
}
.text-white {
    color: #fff !important;
}
.background-sand {
    background-color: #F4EFE9 !important;
}
.background-blue {
    background-color: #939598 !important;
    border-radius: 2px;
}
.form-label {
    color: #000 !important;
}
.background-orange {
    background-color: #FF996C !important;
}
.background-warmGrey {
    background-color: #000 !important;
}
input.error,
textarea.error {
    border: 2px solid red;
}
.nissanaozel-button {
    background-color: #000 !important;
    border-color: #808080 !important;
    color: #fff !important;
}
.nissanaozel-button:hover {
    background-color: #C3002F !important;
    border-color: #1A3140 !important;
}
.app-button {
    background-color: #FFF !important;
    border-color: #808080 !important;
    color: #000 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: row !important;
    line-height: 1em !important;
}
.app-button:hover {
    background-color: #1A3140 !important;
    border-color: #808080 !important;
}
.app-button.bg-white {
    background-color: #fff !important;
    border-color: #fff !important;
}
.app-button.bg-white:hover {
    background-color: #e6e6e6 !important;
    border-color: #e6e6e6 !important;
}
a {
    text-decoration: none !important;
}
footer {
    min-height: 200px;
}
.form-control:focus,
.form-check-input:checked,
.form-check-input:focus {
    border-color: #1A3140 !important;
    box-shadow: 0 0 0 0.15rem rgba(195, 0, 47, 0.2) !important;
    border-radius: 10px;
}
.form-check-input:checked {
    background-color: #C3002F !important;
    border-color: #C3002F;
}
.button-loading {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}
.dropdown-item.active,
.dropdown-item:active {
    color: #FFF !important;
}
.logo-text {
    color: #fff !important;
    font-size: 2.5em !important;
    margin-bottom: 0 !important;
}
.logo-text .red {
    color: #C3002F !important;
}
